Package Details: daphne 1.0-3

Git Clone URL: https://aur.archlinux.org/daphne.git (read-only)
Package Base: daphne
Description: A command-line multiple arcade laserdisc emulator.
Upstream URL: http://www.daphne-emu.com/
Licenses: GPL
Submitter: None
Maintainer: marcs
Last Packager: marcs
Votes: 3
Popularity: 0.000000
First Submitted: 2006-11-23 08:55
Last Updated: 2016-11-24 02:32

Latest Comments

marcs commented on 2016-11-24 02:34

Package updated.
Princess Daphne is safe and sound again.

RobeeJ commented on 2016-10-14 21:34

Not currently working under latest Arch Linux :( The PKGBUILD needs parenthesis on the license field, and the resulting package appears to be missing the actual daphne emulator files. :/

carstene1ns commented on 2014-08-16 16:25

Hello, you should replace some deprecated things in your PKGBUILD:
${startdir}/src → $srcdir
${startdir}/pkg → $pkgdir
build() → package(), because you are not actually building anything.
Thanks!

ilpianista commented on 2012-01-13 13:10

This can work on x86_64 with lib32-libpng12

marcs commented on 2011-07-07 19:44

You should put glew as a dependency.

Anonymous comment on 2010-12-06 04:13

Your tarball has some issues. AUR guidelines suggest to not include binaries. Take for example:
daphne/roms.tar.gz
Try to find sources for the binaries instead of embedding them. Besides, what is the point to tarballing already compressed files? Please correct this.